# This is an example PKGBUILD file. Use this as a start to creating your own,
# and remove these comments. For more information, see 'man PKGBUILD'.
# NOTE: Please fill out the license field for your package! If it is unknown,
# then please put 'unknown'.

# Maintainer: Future Linux Team <future_linux@163.com>
pkgname=man-pages
pkgver=6.7
pkgrel=1
pkgdesc="Linux man pages"
arch=('x86_64')
url="https://www.kernel.org/doc/man-pages"
license=('BSD-2-Clause'
	'BSD-3-Clause'
	'BSD-4.3TAHOE'
	'BSD-4-Clause-UC'
	'GPL-1.0-or-later'
	'GPL-2.0-only'
	'GPL-2.0-or-later'
	'LicenseRef-Public-Domain'
	'LicenseRef-UltraPermissive'
	'Linux-man-pages-1-para'
	'Linux-man-pages-copyleft'
	'Linux-man-pages-copyleft-2-para'
	'Linux-man-pages-copyleft-var'
	'MIT'
	'Spencer-94')
source=(https://www.kernel.org/pub/linux/docs/${pkgname}/${pkgname}-${pkgver}.tar.xz)
sha256sums=(82403ad4bc17aadb924f68638b79d6930b2cbd551531248a7a9688779db4efb2)

prepare() {
	cd ${pkgname}-${pkgver}

	rm -v man5/tzfile.5 
	rm -v man8/{tzselect,zdump,zic}.8
	rm -v man3/crypt*
}

package() {
	cd ${pkgname}-${pkgver}

	make prefix=${pkgdir}/usr install
}
